﻿/* ----------------------------- general styles ----------------------------- */

html { 
font-size: 62.5%;
margin: 0;
padding: 0;
overflow-y: scroll; /* Fix Firefox scoll bars */
}

body {
background: #00518a url('/resource/images/layout/body-background.jpg') top center no-repeat;
color: #000;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0;
padding: 0;
overflow: none;
}

div {
padding: 0;
margin: 0;
}

img {
display: block;
margin: 0;
padding: 0;
}

a img {
display: block;
border-width: 0;
text-decoration: none;
}

a {
color: #5877A4;
}

a:visited {
color: #6699CC;
}

a:hover {
color: #AC2650;
}

p, #content ul, #content ol, table, form {
font-size: 1.2em;
}

#content ul ul {
font-size: 1em;
margin-top: 0;
}

p, #content ul, #content ol, h1, h2, h3, h4, h5, h6, table, form {
line-height: 1.5;
margin: 1.5em 24px 0 24px;
padding: 0;
}

table {
margin: 1.5em 24px 0 24px;
}

td {
padding: 5px 10px;
}

th {
text-align: left;
padding: 5px 10px;
}

#content li {
margin-left: 24px;
}

h1, h2, h3, h4, h5, h6 {
font-weight: bold;
}

h1 {
/* background: url('/resource/images/layout/ultrasound-waves-sideways.gif') top left no-repeat; */
color: #002D62;
font-family: 'Georgia', 'Times', 'Times New Roman', serif;
font-size: 2.4em;
font-weight: normal;
height: 56px;
line-height: 56px;
/* padding-left: 66px; */
}

h2 {
font-family: 'Arial Narrow', 'Arial', 'Verdana', 'Helvetica', sans-serif;
color: #5877A4;
font-size: 1.8em;
}

.cta {
background: url('/resource/images/layout/cta-heading-background.jpg') top left no-repeat;
color: #fff;
margin: 1em 0;
padding: 0 24px 0 72px;
}

.cta a:link {
color: #fff;
}

.cta a:visited {
color: #fff;
}

.cta a:hover {
color: #eaeaea;
}

.note {
font-size: .9em;
}

.featuredbox {
height: 80px;
/* height: 110px; */
/* background: #fff url('/resource/images/layout/featured-box.png') top left no-repeat; */
}

.categorybox {
border: 1px solid #fff;
margin: 24px 24px 24px 24px;
padding: 0 0 24px 0;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: -2px 2px 5px #5877A4;
-webkit-box-shadow: -2px 2px 5px #5877A4;
box-shadow: -2px 2px 5px #5877A4;
}

h3 {
color: #5877A4;
font-size: 1.3em;
}


/* */
#container {
-moz-box-shadow: 2px 2px 10px;
-webkit-box-shadow: 2px 2px 10px;
box-shadow: 2px 2px 10px;
background: #FFF url('/resource/images/layout/container-top-background.gif') top center no-repeat;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
margin: 48px auto 48px auto;
position: relative; /* causes IE text select bug */ 
width: 960px;
z-index: 100;
padding: 0;
}

#header {
height: 128px;
}

#header img {
padding: 24px;
}

#navigation li a:link, #navigation li a:visited {
color: #002d62;
}

#content {
/* background: #fff url('/resource/images/layout/content-background.jpg') top left no-repeat; */
margin: 0;
padding: 0 0 0 0;
}

#footer {
background: #FFF url('/resource/images/layout/container-bottom-background.gif') bottom center no-repeat;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
color: #959598;
clear: both;
text-align: center;
padding: 48px 0;
}


.Main {
float: left;
width: 632px;
}

.Side {
float: left;
width: 320px;
}

.fullwidth {
width: 960px;
}

.summary {
color: #5877a4;
font-size: 1.2em;
line-height: 1.6;
}

.disclaimer {
font-size: .95em;
line-height: 1.6;
}

.quote {
color: #002D62;
font-size: 1.6em;
}

.important {
color: #ac2650;
}

.customer {
text-align: right;
color: #636363;
}

.valuepoints li{
float: left;
}

.imagefloat {
float: left;
padding-right: 24px;
}

.floatleft {
float: left;
padding-right: 24px;
}

.floatright {
float: right;
padding-left: 24px;
}

.clearfix {
zoom: 1; /* hasLayout for IE6 */
}


.column {
float: left;
}

.twothirds {
width: 640px;
}

.onethird {
width: 320px;
}

.onehalf {
width: 480px;
}

.fullwidth {
width: 960px;
}

.backgroundemph{
background: #002D62 url('/resource/images/layout/background-emph.gif') top repeat-x;
margin-top: 30px; 
padding-bottom: 30px;
}

.backgroundemph p, .backgroundemph li {
color: #fff;
}

.columnbottom {
clear: both;
}

.columnbottom img {
display: inline;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


/* --------------- slideshow ---------------- */
.fadeshow {
margin-top: 30px;
}

.fadeslidedescdiv {
font-family: 'Gill Sans MT Condensed', 'Gill Sans MT', 'Gill Sans', Verdana, Arial, Helvetica, sans-serif;
font-size: 3.3em;
text-align: center;
padding: 30px;
}

.fadeslidedescdiv a:link {
color: #fff;
}

.fadeslidedescdiv a:hover {
color: #ac2650;
}

.fadeslidedescdiv a:visited {
color: #fff;
}


/* --------------- navigation ---------------- */
.secondarynavigation {
font-size: 1.1em;
list-style-type: none;
position: absolute; 
right: 0;
text-align: right;
top: -40px; 
}

.secondarynavigation li {
display: inline;
padding-right: 0;
}

.secondarynavigation a:link {
color: #fff;
}

.secondarynavigation a:visited {
color: #fff;
}

.secondarynavigation a:hover {
color: #eaeaea;
}


.navigation, .navigation ul{
list-style-type: none;
margin: 0;
padding: 0;
}
.navigation a {
text-decoration: none;
}
/* colors */
.navigation {

}
.navigation a {
background: #eaeaea url('/resource/images/layout/navigation-link-submenu-sprite.gif') right 0 no-repeat;
font-size: 1.4em;
}
.navigation a.MainLink {
background: #E59F40 url('/resource/images/layout/navigation-link-sprite.gif') right 0 no-repeat;
font-weight: bold;
}
.navigation a.CurrentLocation, .navigation a.CurrentLocation:hover {
background-position: right -75px;
}
.navigation li.link {
background: transparent url('/resource/images/layout/navigation-link-sprite.gif') right 0 no-repeat; /* Fix IE background flicker on nav links */
}
.navigation a.MainLink:link, .navigation a.MainLink:visited {
color: #fff;
}
.navigation a:link, .navigation a:visited, .navigation a:hover {
color: #fff;
z-index: 2000;
}
.navigation a.MainLink:hover {
color: #fff;
}
.navigation a:hover {
background-position: right -150px;
}

/* height */
.navigation {
height: 52px;

}
.navigation a {
height: 52px;
padding: 0 24px;
}
.navigation a.MainLink {
height: 52px; /*needs to be the same as the persistent background trick and so that the sublevels are properly aligned*/
overflow: hidden; /*making it more bulletproof*/
}
.navigation ul {
padding-top: 52px; /*persistent background trick*/
margin-top: -52px; /*persistent background trick*/
}
.navigation ul ul {
position: relative; /*so that it can be moved top/left*/
top: -52px; /*this is the sole reason why the MainLink links must have a fixed height*/
}
/* width */
.navigation a {
width: 112px;
}
.navigation .link {
line-height: 2em;
width: 160px;
}
.navigation ul li {
/*force ie8 to float-drop*/
max-width: 112px; /*same as width*/
}
/*set the sublink left shift width here (same as width)*/
.navigation ul ul {
/*move the sublinks to the side, so they dont overlap*/
left: 112px; /*same as width*/
}
/*add the negative value of "width - 1px" here (because css can't do math)*/
/*or (width - 0.063em) where 0.063em is 1px on 16px base size*/
.navigation a {
/*makes the links very thin, so that the sublinks can hide inside the MainLink link*/
margin-right: -111px; /*make this width - 1px*//*or width - 0.063em*/
}


.navigation li {
float: left; /*fixes several IE related bugs, and allows for clearing*/
}
.navigation ul {
float: left; /*necessary for float drop*/
}
.navigation ul li {
clear: left; /*must clear the floated list item inside sublist*/
}
.navigation a {
position: relative; /*needs to have a position, to be above the rest*/
display: block;
}
.navigation a.MainLink {
float: left; /*necessary for float drop*/
margin-top: 10000px; /*bring the links back into view*/
}
.navigation .link  {
margin-top: -10000px; /*hide the links and their containers, opera has low upper limits*/
}
.navigation ul {
margin-bottom: -5000px; /*avoid any interaction between the sub's, can be any large size*/
}
/*the MainLink trick, removes the negative right-margin and causes float drop*/
.navigation a:hover {
margin-right: 0;
}

/*OPERA fix*/
.navigation ul:hover, .navigation ul ul:hover {
clear: left; /*fix for opera sublinks flickering on :hover*/
}
/*background no longer needed*/
.navigation ul ul {
background: transparent;
}
/*the code below is MainLinkly for IE5-7, but it does no harm to normal browsers*/
/*empty rule to fix occassional IE6 tabbing bug, one of the weirdest bug's i have seen.*/
a, a:hover, a:active, a:focus {}



/* ---------------------------------------------- tables and forms ---------------------------------------------- */

form fieldset {
  clear: both;
  font-size: 100%;
  border-color: #000000;
  border-width: 1px 0 0 0;
  border-style: solid none none none;
  padding: 10px;
  margin: 0 0 0 0;
}

form fieldset legend {
  font-size: 150%;
  font-weight: normal;
  color: #000000;
  margin: 0 0 0 0;
  padding: 0 5px;
}

label {
  font-size: 100%;
}

label u {
  font-style: normal;
  text-decoration: underline;
}

textarea {
  overflow: auto;
}

form div {
  clear: left;
  display: block;
  width: 354px;
  zoom: 1;
  margin: 5px 0 0 0;
  padding: 1px 3px;
}

form fieldset div.notes {
  float: right;
  width: 158px;
  height: auto;
  margin: 0 0 10px 10px;
  padding: 5px;
  border: 1px solid #666666;
  background-color: #ffffe1;
  color: #666666;
  font-size: 88%;
}

form fieldset div.notes h4 {
  background-image: url('/resource/images/icons/helpicon.gif');
  background-repeat: no-repeat;
  background-position: top left;
  padding: 3px 0 3px 27px;
  margin: 0;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #666666;
  color: #666666;
  font-size: 1.1em;
}

form fieldset div.notes p {
  margin: 0em 0em 1.2em 0em;
  color: #666666;
}

form fieldset div.notes p.last {
  margin: 0em;
}

form div fieldset {
  clear: none;
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  margin: 0 0 0 144px;
  padding: 0 5px 5px 5px;
  width: 197px;
}

form div fieldset legend {
  font-size: 100%;
  padding: 0 3px 0 9px;
}

form div label {
  display: block;
  float: left;
  width: 130px;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  text-align: right;
}


label.error {
background: #fff;
color: #ac2650;
display: inline;
font-size: .95em;
line-height: .95em;
position: absolute;
margin: 0 0 0 20px;
padding: 0 5px;
text-align: left;
width: 200px;
}

.fullwidth label.error {
background: none;
color: #ac2650
}

.errorbelow label.error {
display: block;
left: 155px;
margin-top: 2.5em;
}

form div label.labelCheckbox, form div label.labelRadio {
  float: none;
  display: block;
  width: 250px;
  zoom: 1;
  padding: 0;
  margin: 0 0 5px 142px;
  text-align: left;
}

form div fieldset label.labelCheckbox, form div fieldset label.labelRadio {
  margin: 0 0 5px 0;
  width: 170px;
}

form div img {
  float: left;
  border: 1px solid #000000;
  margin: 0 0 5px 0;
}

form div select, form div textarea {
  width: 200px;
  padding: 1px 3px;
  margin: 0 0 0 0;
}

form div input.inputText, form div input.inputPassword {
  width: 200px;
  padding: 1px 3px;
  margin: 0 0 0 0;
}

form div input.inputFile {
  width: 211px;
}

form div select.selectOne, form div select.selectMultiple {
  width: 211px;
  padding: 1px 3px;
}

form div input.inputCheckbox, form div input.inputRadio, input.inputCheckbox, input.inputRadio {
  display: inline;
  height: auto;
  width: auto;
  background-color: transparent;
  border-width: 0;
  padding: 0;
  margin: 0 0 0 140px;
}

form div.submit {
  width: 214px;
  padding: 0 0 0 146px;
}

form div.submit div {
  display: inline;
  float: left;
  text-align: left;
  width: auto;
  padding: 0;
  margin: 0;
}

form div input.inputSubmit, form div input.inputButton, input.inputSubmit, input.inputButton {
  background-color: #cccccc;
  color: #000000;
  width: auto;
  padding: 0 6px;
  margin: 0;
}

form div.submit div input.inputSubmit, form div.submit div input.inputButton {
  float: right;
  margin: 0 0 0 5px;
}

form div small {
  display: block;
  margin: 0 0 5px 142px;
  padding: 1px 3px;
  font-size: 88%;
  zoom: 1;
}

form fieldset legend {
  line-height: 150%;
}

form input, form select, form textarea {
  background-color: #ffffff;
}

form textarea.expanding {
  overflow: auto;
  overflow-x: auto;
  overflow-y: visible;
}

div.optional label:before {
  content: '';
}

div.required label:before {
  content: '';
}
  
form div label.labelCheckbox, form div label.labelRadio, label.labelCheckbox, label.labelRadio {
  display: block;
  width: 190px;
  zoom: 1;
  padding: 4px 0 0 18px;
  text-indent: -18px;
  line-height: 120%;
}

form div label.labelCheckbox input.inputCheckbox, form div label.labelRadio input.inputRadio, label.labelCheckbox input.inputCheckbox, label.labelRadio input.inputRadio {
  margin: 0;
}

form div fieldset input.inputText, form div fieldset input.inputPassword, form div fieldset input.inputFile, form div fieldset textarea.inputTextarea {
  width: 160px;
  margin: 0 0 0 18px;
}

form div label.compact {
  display: inline;
  width: auto;
  padding: 4px 10px 0 0;
  text-indent: 0;
  margin: 0 0 0 0;
}

form div.wide label {
  float: none;
  display: block;
}

form div label.wide {
  width: 348px;
}

form div.wide input.inputText, form div.wide input.inputPassword, form div.wide input.inputFile, form div.wide select, form div.wide textarea {
  width: 344px;
  margin: 0;
}

form div.notes p, form div small {
  line-height: 125%;
}

form div.wide small {
  margin: 0 0 5px 0;
}


.onethird form div {
width: 250px;
}

.onethird form div label {
width: 75px;
}

.onethird form div input.inputText, .onethird form div input.inputPassword, .onethird form div textarea {
width: 150px;
}

.onethird form div select  {
width: 160px;
}


.onethird  form div label.fullwidth {
/* text-align: left; */
/* width: 100%; */
}

.onethird label.error {
background: #fff;
/* border: 1px solid #ac2650; */
display: block;
/* right: 280px; */
line-height: auto;
padding: 3px;
position: relative; 
text-align: left;
width: 250px;
margin: 0;
margin-bottom: 1em;
}

.fullwidth label {
color: #fff;
}

.submit
{
width: 100%;
}

.fullwidth .submit {
width: 330px;
}

table{
font-size: 1.2em;
}



/* ---------------------------------------------- document links ---------------------------------------------- */
/* External Links - show when using full path name */
a[href^="http:"], a[href^="https:"] {
background: transparent url('/resource/images/icons/externalicon.gif') center left no-repeat;
display: inline-block;
padding-left: 20px;
} 

/* Exceptions when full path name points to actual site */
a[href^="http://wwwtst.axessultrasound.com"], a[href^=""]{
background-image: none;
padding-left: 0;
}

/* Word links */
a[href$='.doc'], a[href$='.rtf'], a[href$='.wps'], a[href$='.txt'] {
background: transparent url('/resource/images/icons/docicon.gif') center left no-repeat;
display: inline-block;
padding-left: 20px;
}
a[href$='.docx'] {
background: transparent url('/resource/images/icons/docxicon.gif') center left no-repeat;
display: inline-block;
padding-left: 20px;
}
/* PowerPoint links */
a[href$='.ppt'] {
background: transparent url('/resource/images/icons/ppticon.gif') center left no-repeat;
display: inline-block;
padding-left: 20px;
}
a[href$='.pptx'] {
background: transparent url('/resource/images/icons/pptxicon.gif') center left no-repeat;
display: inline-block;
padding-left: 20px;
}
/* Excel links */
a[href$='.xls'],a[href$='.csv'] {
background: transparent url('/resource/images/icons/xlsicon.gif') center left no-repeat;
display: inline-block;
padding-left: 20px;
}
a[href$='.xlsx'] {
background: transparent url('/resource/images/icons/xlsxicon.gif') center left no-repeat;
display: inline-block;
padding-left: 20px;
}
/* pdf links */
a[href$='.pdf'] {
background: transparent url('/resource/images/icons/pdficon.gif') center left no-repeat;
display: inline-block;
padding-left: 20px;
}
/* jpg links */
a[href$='.jpg'] {
background: transparent url('/resource/images/icons/jpgicon.gif') center left no-repeat;
display: inline-block;
padding-left: 20px;
}
/* zip links */
a[href$='.zip'] {
background: transparent url('/resource/images/icons/zipicon.gif') center left no-repeat;
display: inline-block;
padding-left: 20px;
}

/* mailto: links */
a[href^="mailto:"] {
background: transparent url('/resource/images/icons/newmailicon.gif') center left no-repeat;
display: inline-block;
padding-left: 20px;
line-height: 15px;
}

/* No icons on images (have the image cover up the icon */
a[href^="http:"] img, a[href^="https:"] img {
background: #fff;
display: inline-block;
margin-left: -20px;
}

a[href$='.pdf'] img, a[href$='.ppt'] img, a[href$='.jpg'] img, a[href$='.gif'] img, a[href$='.png'] img {
margin-left: -20px;
}